@charset "UTF-8";
.d-case-choose.has-en {
  padding: 40px 0;
  position: relative;
  z-index: 2;
}
.d-case-choose.has-en .head-en {
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
}
.d-case-choose .tit {
  text-align: center;
  font-size: 26px;
  font-weight: bold;
}
.d-case-choose .section-btns {
  margin: 30px 0;
}
.d-case-choose .section-btns .btn {
  position: relative;
  margin-top: 35px;
}
.d-case-choose .section-btns .btn span {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  padding: 5px 30px;
  -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
          transform: translateY(-100%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #333333;
  font-size: 1em;
}
.d-case-choose .section-btns .btn span:before {
  content: attr(data-content);
  display: block;
  font-weight: bold;
  color: var(--color);
}
.d-case-choose .section-btns .btn span:after {
  content: "をしたい方";
  display: block;
  font-weight: 500;
  margin-left: 2px;
}

.d-case-content {
  --color: #2DA7E0;
  --bg-color: #E8F9FF;
}
.d-case-content .content-ttl {
  padding: 10px 0;
  background: var(--color);
  letter-spacing: 0.1em;
  color: #fff;
  font-size: 26px;
  font-weight: 700;
}
.d-case-content .content-ttl span {
  padding: 0 40px;
}
.d-case-content .content-wrapper {
  position: relative;
  z-index: 2;
}
.d-case-content .content-wrapper .head-en {
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
}
.d-case-content .content-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  padding: 40px 70px;
}
.d-case-content .content-top .infos {
  width: 450px;
  min-width: 450px;
  padding-right: 30px;
}
.d-case-content .content-top .infos .fig {
  width: 168px;
  margin: auto;
}
.d-case-content .content-top .infos .nav {
  margin-bottom: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: var(--bg-color);
  padding: 12px 20px;
  font-size: 16px;
  font-weight: 500;
}
.d-case-content .content-top .infos .nav dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 4px 0;
}
.d-case-content .content-top .infos .nav dt {
  font-weight: bold;
  color: var(--color);
  min-width: 6em;
  margin-right: 5px;
}
.d-case-content .content-top .infos .tit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.d-case-content .content-top .infos .tit .arrow {
  padding-right: 10px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.d-case-content .content-top .infos .tit .arrow span {
  padding: 7px 12px;
  padding-left: 22px;
  background: #F7AD08;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
}
.d-case-content .content-top .infos .tit .arrow:after {
  content: "";
  display: block;
  width: 24px;
  height: 52px;
  background-color: #F7AD08;
  clip-path: polygon(0 0, 0 100%, 100% 50%);
  -webkit-transform: translateX(-1px);
      -ms-transform: translateX(-1px);
          transform: translateX(-1px);
}
.d-case-content .content-top .infos .tit .border-tit {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}
.d-case-content .content-top .infos .tit .border-tit div {
  width: 100%;
}
.d-case-content .content-top .items {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}
.d-case-content .content-top .items .item {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 1.8;
}
.d-case-content .content-top .items .item-ttl {
  display: inline-block;
  width: auto;
  min-width: 154px;
  padding: 2px 10px;
  text-align: center;
  margin-bottom: 12px;
  font-size: 18px;
  font-weight: bold;
  background: #F7AD08;
  color: #fff;
}
.d-case-content .content-top .items li {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  line-height: 1.3;
}
.d-case-content .content-top .items li:not(:last-child) {
  margin-bottom: 6px;
}
.d-case-content .content-top .items li:before {
  content: "●";
  display: inline-block;
  font-weight: 500;
  color: #F7AD08;
  font-size: 1em;
  margin-right: 10px;
}
.d-case-content .content-btm .btn-ttl {
  font-size: 22px;
  font-weight: bold;
  color: #fff;
  background: #F7AD08;
  padding: 5px 20px;
}
.d-case-content .content-btm .btn-lists {
  gap: 0 22px;
  grid-template-columns: repeat(4, 1fr);
  display: grid;
  padding-top: 25px;
  font-size: 16px;
}
.d-case-content .content-btm .btn-lists .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  z-index: 2;
}
.d-case-content .content-btm .btn-lists .list:not(:last-child):after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  top: 10px;
  left: 0;
  z-index: -1;
  height: 10px;
  background: #E7F2D0;
  -webkit-transform: translateX(20px);
      -ms-transform: translateX(20px);
          transform: translateX(20px);
}
.d-case-content .content-btm .btn-lists .tag {
  display: inline-block;
  width: auto;
  min-width: 110px;
  background: #98C834;
  font-weight: bold;
  color: #fff;
  padding: 3px 5px;
  text-align: center;
}
.d-case-content .content-btm .btn-lists .txt {
  font-weight: bold;
  margin: 7px 0 10px;
  letter-spacing: 0.05em;
  line-height: 1.5em;
  min-height: 3em;
}
.d-case-content .content-btm .btn-lists .border {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  border: 2px solid #98C834;
  padding: 13px 10px 13px 15px;
  letter-spacing: 0.05em;
  font-size: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.d-case-content .content-btm .btn-lists .border ul {
  font-size: 14px !important;
  font-weight: 500;
}
.d-case-content .content-btm .btn-lists .border ul li {
  margin-bottom: 6px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.d-case-content .content-btm .btn-lists .border ul li:before {
  content: "●";
  display: inline-block;
  font-weight: 500;
  color: #98C834;
  font-size: 1em;
  margin-right: 10px;
  margin-left: 2px;
}
.d-case-content .content-btm .btn-lists .border .tip {
  margin-top: 5px;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #F7AD08;
}
.d-case-content .content-btm .btn-lists .border .tip:before {
  content: "";
  display: block;
  width: 13px;
  min-width: 13px;
  height: 13px;
  background: url(../img/arrow.svg) center center/contain no-repeat;
  margin-top: 5px;
  margin-right: 5px;
}
.d-case-content .content-btm .btn-lists .border .tip.bg {
  font-size: 15px;
  padding: 10px 12px;
  background: #FFF6E4;
}
.d-case-content#case2 {
  --color: #F27271;
  --bg-color: #FDEDED;
}
.d-case-content#case3 {
  --color: #98C834;
  --bg-color: #EBF5D8;
}
.d-case-content#case4 {
  --color: #9971F2;
  --bg-color: #F2EDFF;
}

@media (max-width: 1160px) {
  .d-case-choose .tit {
    font-size: 22px;
  }
  .d-case-content .content-ttl {
    letter-spacing: 0;
    font-size: 22px;
  }
  .d-case-content .content-ttl span {
    padding: 0 20px;
  }
  .d-case-content .content-top {
    padding: 40px 20px;
  }
  .d-case-content .content-btm .btn-ttl {
    font-size: 20px;
  }
  .d-case-content .content-btm .btn-lists {
    font-size: 15px;
  }
  .d-case-content .content-btm .btn-lists .border {
    padding: 12px 12px;
  }
  .d-case-content .content-btm .btn-lists .border ul li:before {
    margin: 0;
    margin-right: 3px;
  }
}
@media (max-width: 960px) {
  .d-case-choose.has-en {
    padding: 40px 0;
  }
  .d-case-choose .tit {
    font-size: 20px;
  }
  .d-case-choose .section-btns {
    margin: 20px 0;
  }
  .d-case-content .content-wrapper .head-en {
    display: none;
  }
  .d-case-content .content-ttl {
    font-size: 20px;
  }
  .d-case-content .content-ttl span {
    padding: 0;
  }
  .d-case-content .content-top {
    padding: 35px 0;
  }
  .d-case-content .content-top .infos {
    width: 52%;
    min-width: 52%;
    padding-right: 20px;
  }
  .d-case-content .content-top .infos .fig {
    width: 144px;
  }
  .d-case-content .content-top .infos .nav {
    font-size: 15px;
    padding: 12px 15px;
    margin-bottom: 15px;
  }
  .d-case-content .content-top .infos .border-tit {
    font-size: 18px;
  }
  .d-case-content .content-top .infos .border-tit div {
    min-width: 0;
    padding: 5px 16px;
  }
  .d-case-content .content-top .infos .border-tit div:before, .d-case-content .content-top .infos .border-tit div:after {
    width: 16px;
    height: 16px;
  }
  .d-case-content .content-top .infos .tit .arrow span {
    padding: 7px 5px;
    font-size: 15px;
  }
  .d-case-content .content-top .infos .tit .arrow:after {
    width: 14px;
    height: 52px;
  }
  .d-case-content .content-btm .btn-lists {
    gap: 25px 0;
    grid-template-columns: repeat(1, 1fr);
  }
  .d-case-content .content-btm .btn-lists .tag {
    -webkit-transform: translateX(-36px);
        -ms-transform: translateX(-36px);
            transform: translateX(-36px);
    min-width: 90px;
  }
  .d-case-content .content-btm .btn-lists .list {
    padding: 0 36px;
  }
  .d-case-content .content-btm .btn-lists .list .txt {
    margin: 10px 0;
    min-height: 0;
  }
  .d-case-content .content-btm .btn-lists .list:not(:last-child):after {
    width: 10px;
    top: 0;
    left: 15px;
    height: 100%;
    -webkit-transform: translateY(25px);
        -ms-transform: translateY(25px);
            transform: translateY(25px);
  }
}
@media (max-width: 767px) {
  .d-case-choose .tit {
    font-size: 18px;
    margin-bottom: 22px;
  }
  .d-case-choose .section-btns {
    margin: 0;
  }
  .d-case-choose .section-btns .btn {
    margin-top: 32px;
  }
  .d-case-choose .section-btns .btn span {
    font-size: 16px;
    padding: 2px 10px 6px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
  }
  .d-case-content .content-ttl {
    line-height: 1.4;
    font-size: 20px;
  }
  .d-case-content .content-ttl .wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 16px;
  }
  .d-case-content .content-top {
    padding: 20px 0 15px;
    display: block;
  }
  .d-case-content .content-top .infos {
    width: 100%;
    min-width: 100%;
    padding-right: 0;
  }
  .d-case-content .content-top .items {
    margin-top: 25px;
    width: 100%;
  }
  .d-case-content .content-top .items .item-ttl {
    font-size: 15px;
    margin-bottom: 10px;
  }
  .d-case-content .content-top .items .item {
    font-size: 15px;
  }
  .d-case-content .content-btm .btn-ttl {
    font-size: 18px;
    padding: 5px 16px;
  }
  .d-case-content .content-btm .btn-lists {
    padding-top: 22px;
  }
  .d-case-content .content-btm .btn-lists .list {
    padding: 0 12px 0 30px;
  }
  .d-case-content .content-btm .btn-lists .list .tag {
    min-width: 85px;
    margin-left: 10px;
  }
  .d-case-content .content-btm .btn-lists .list:not(:last-child):after {
    left: 10px;
  }
}

@media (max-width: 960px) {
  .page-content-one .article.float img {
    order: unset;
    margin-bottom: 20px;
  }

}